Subject: [ippm] RE: draft-ietf-ippm-twamp-05.txt

From: "Konish Jr., Stephen" <[email-masked]>
Date: Mon, 19 Nov 2007 16:41:01 -0800

Hi there...

I read over draft-ietf-ippm-twamp-05.txt briefly, and I have some basic
questions/suggestions.

Regards,

Steve K.

1) Abstract: Does it make sense to spell out ippm?

2) Introduction: Question: with regards to: 
"...making it an attactive alternative in some circumstances."
Alternative to what exactly?
More than two hosts?
   
3) Section 1.2: Does it make sense to add a sentence that
explains what the session-reflector does?  You only say what it doesn't
do.

4) I realize we try not to duplicate any verbage in related RFCs, but I
would love to see a couple lines in the introduction section saying that
TWAMP consists of two protocols, and explains in one or two lines what
their purpose is exactly.  

5) Silly comment: Expiration Dates throughout the headers do not match
the cover page.

6) Section 3.5 - Does the server being contacted with an unknown
command,
and always responding create a security risk?
   
7) Section 3.5:  Can we modify the following sentence from:

"Both Conf-Sender and Conf-Receiver Must be set to 0 since the..."
   
To:
   
"Both the Conf-Sender field and Conf-Receiver field Must be set to 0
since the..."
   
8) Can we spell out "SID" in section 3.5?

9) Can we spell out MBZ and HMAC in section 3.5?

10) In section 4.1, it mentions that the session sender configuration
isn't defined in this standard.  Is it defined anywhere?
    
11)  Silly comment: Section 5.4 - Please change
     "TWAMP-Contr ol" to "TWAMP-Control"

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm